<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0" xmlns:ror="http://rorweb.com/0.1/" >
<channel>
<title>ROR Sitemap for http://fondazionidemocratiche.org/snet/</title>
<link>http://fondazionidemocratiche.org/snet/</link>
<item>
	<title>ROR Sitemap for http://fondazionidemocratiche.org/snet/</title>
	<link>http://fondazionidemocratiche.org/snet/</link>
	<ror:about>sitemap</ror:about>
	<ror:type>SiteMap</ror:type>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/</link>
	<title> - </title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/book.html</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/informazione.html</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/supporto.html</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/informazione/85-larchivio-pcipdsds-memoria-e-autonomia.html</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/supporto/134-5-x-1000-modalita-di-iscrizione-e-criteri-di-ammissione.html</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/informazione/142-prima-pagina.html</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/informazione/143-litalia-oltre-la-crisi.html</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/informazione/141-sulle-tracce-della-liberta.html</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/informazione/140-lalternativa-si-puo-cosa-fare.html</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/informazione/139-enrico-minio-un-sindaco-qriformistaq-nellitalia-del-dopoguerra.html</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/informazione/93-linee-programmatiche-2010-2011.html</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/informazione/94-iniziative-previste-nel-corso-dellanno-2010.html</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/index.php?start=7</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
<item>
	<link>http://fondazionidemocratiche.org/snet/index.php?start=14</link>
	<title></title>
    <ror:updatePeriod>weekly</ror:updatePeriod>
    <ror:sortOrder>1</ror:sortOrder>
    <ror:resourceOf>sitemap</ror:resourceOf>
</item>
</channel>
</rss>